[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] RHCS on RedHat As 4 u4



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Benjamin Jakubowski wrote:
> The probleme is :
> i need to preserve the kernel version 2.6.9-42.ELsmp, to preserve a SAN
> compatibility and in RHN, there isn't have a cluster kernel module ?
> do u have any idea ?
> 
> Thanks a lot
> Benjamin

OK, if you need to match with a specific kernel release you'll need to
use the Cluster Suite packages that were released at the same time.

For U4 (2.6.9-42.EL), I think those would be:

cman-kernel-2.6.9-45.2
cman-kernel-smp-2.6.9-45.2
cman-kernel-hugemem-2.6.9-45.2
dlm-kernel-hugemem-2.6.9-42.10
dlm-kernel-2.6.9-42.10
dlm-kernel-smp-2.6.9-42.10

If you also need the packages for GFS, those are:

GFS-kernel-2.6.9-58.0
GFS-kernel-smp-2.6.9-58.0
GFS-kernel-hugemem-2.6.9-58.0
gnbd-kernel-hugemem-2.6.9-9.41
gnbd-kernel-2.6.9-9.41
gnbd-kernel-smp-2.6.9-9.41

Those packages are still available on RHN - just go to the web
interface, hit search by package & they should appear there.

Be aware though that there were some important kernel related bugfixes
applied after U4 - particularly for systems using multipath SAN storage.

Kind regards,
Bryn.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org

iD8DBQFGr2sk6YSQoMYUY94RAp+qAJ9yKqpXxmFXqQzRc//0RVFzavPdzgCgk+YE
YJFtx2iQm4zdYnKXQ/QmRHY=
=s4BM
-----END PGP SIGNATURE-----


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]